/****** Object:  Table [dbo].[AccFactorDetail]    Script Date: 18/10/2024 06:51:00 ب.ظ ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[AccFactorDetailTemp](
	[ID] [bigint] NOT NULL,
	[FactorID] [bigint] NOT NULL,
	[OrderTotalID] [bigint] NOT NULL,
	[OrderControlID] [bigint] NOT NULL,
	[OrderDetailID1] [bigint] NOT NULL,
	[OrderDetailID2] [bigint] NOT NULL,
	[Request] [decimal](19, 5) NOT NULL,
	[RequestUnit] [bigint] NOT NULL,
	[NetPrice] [decimal](19, 5) NOT NULL,
	[TotalPrice] [decimal](19, 5) NOT NULL,
	[DocItemID] [bigint] NOT NULL,
	[DocItemRelationID] [int] NULL,
	[DocHeaderID] [bigint] NULL,
	[Status] [int] NULL,
	[OtherTotalID] [bigint] NULL,
	[OtherControlID] [bigint] NULL,
	[OtherDetailID1] [bigint] NULL,
	[OtherDetailID2] [bigint] NULL,
	[Value2] [decimal](19, 5) NULL,
	[Unit2] [bigint] NULL,
	[UpdateDate] [datetime] NOT NULL,
	[Updater] [bigint] NOT NULL,
	[Discont] [decimal](19, 5) NULL,
	[Maliat] [decimal](19, 5) NULL,
	[Avarez] [decimal](19, 5) NULL,
	[Heigh] [decimal](18, 5) NULL,
	[Lenght] [decimal](18, 5) NULL,
	[Width] [decimal](18, 5) NULL,
	[ZowjInUnit] [decimal](18, 5) NULL,
	[Pakaging] [int] NULL,
	[Oft] [float] NULL,
	[WarehouseNo] [bigint] NULL,
	[SumInFactor] [bit] NULL,
	[OrderID] [bigint] NULL,
	[SayerVojoh] [decimal](19, 5) NULL,
	[Nw] [decimal](19, 5) NULL,
	[Ssrv] [decimal](19, 5) NULL,
	[Sscv] [decimal](19, 5) NULL,
	[DeleteDate] [datetime] NOT NULL
) ON [PRIMARY]
GO

